B2B Engros
CCTV Engros
/
AKUVOX

Videointercom - Status-LED og funktionstasten - Krystalklar tovejslyd - 2 LP-tråde, standard SIP - Plug & Play lokal konfiguration - Cloud-forbindelse og vedligeholdelse

SKU: AK-S560-LP-2

375.00 kr

Ekskl. moms

Levering 1-4 dage

Udsolgt

Videointercom - Status-LED og funktionstasten - Krystalklar tovejslyd - 2 LP-tråde, standard SIP - Plug & Play lokal konfiguration - Cloud-forbindelse og vedligeholdelse

Videointercom-skærmen er det element, der placeres inden døre, og kaldes derfor også indendørsenhed. Den giver mulighed for at modtage besøgende til bygningens personale.

2-ledertråds-udstyr kommunikerer og forsynes via almindelige kobberkabel (kaldet tråde) og fordelere, hvilket gør det muligt at genbruge eksisterende installationer med denne type ledningsføring.

Avancerede konfigurerbare funktioner: standard SIP-protokol 2.0 (tillader integration med tredjepartscentraler).

Fra Akuvox Installer Cloud oprettes installationsstrukturen, og enheder tilføjes via deres MAC-adresser. I denne cloud-baserede platform kan du opdatere firmware på enhederne, ændre deres lokale indstillinger (såsom netværksparametre, lydstyrkeindstillinger, relæparametre osv.) eller overvåge deres forbindelsesstatus - alt sammen fjernt. Desuden tillader dette system, at enheder kommunikerer med hinanden fra hvor som helst, uden at åbne porte eller bruge VPN, takket være Multisite-teknologi.

Property Manager Cloud giver dig mulighed for at administrere community- og kontorprojekter oprettet af installatører, give brugere legitimationsoplysninger (nøglekort eller PIN-koder), se adgangslogge eller sende beskeder til brugere.

Med SmartPlus-mobilapplikationen kan slutbrugeren modtage opkald, åbne døren eller se live kamerabillede fra panelet fra hvor som helst. Brugere kan gennemse fuldt opkalds- og adgangslog med skærmbilleder eller konfigurere forskellige adgangsmetoder (PIN-koder, NFC og/eller Bluetooth-adgang eller ansigtsgenkendelses). Derudover kan de også oprette midlertidige adgangskoder, kaldet midlertidige nøgler, til at generere tidsbegrænset adgang til deling med dem, der skal have adgang til systemet.

  • Akuvox
  • Videointercom-rørhåndtag til 2-ledertråds LP-system
  • Status-LED og funktionstasten
  • Indbygget mikrofon og højttaler
  • Tovejslyd med Crystal Clear-teknologi
  • Automatisk stemmegenkendelse
  • 2 LP-tråde
  • Overflademontering
  • Letintegreret SIP-standard
  • Fuldstændig konfiguration via webbrowser
  • Push-meddelelser og krydsenheds-opkald via licenseret SmartPlus-app
  • 4 gratis brugere inkluderet for hver installation (Villa) eller hver beboelse (Community med skærme)
  • Firmwareopdateringer via cloud med installatørkontrol
  • Forbindelse mellem paneler og skærme via cloud i forskellige netværk
  • Fjernadgang til konfiguration for installation
MærkeAkuvox
ModelS560-LP-2
OperativsystemLINUX OS
LydTovejslyd med støjreduceret mikrofon og højttaler med Crystal Clear Audio-teknologi
LydformatSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
DTMF (RFC2833), SIP Info
FjernadgangSmartPlus-mobilapp eller konfiguration via webbrowser under licens
Fjernadgang via Cloud: Inkluderet
DriftsmodusLokalt netværk og/eller via cloud i forskellige netværk
FirmwareopdateringerFjernopgraderinger via cloud med installatørkonto eller lokalt via webbrowser
2-tråds porte2 portpar: egen strømforsyning og strømforsyning fra eksternt panel eller skærm
StrømforsyningDC 48 V | maksimalt 600 mA
Via specifik AK-NS-LP-2 fordeler til 2 LP-tråds videointercom-systemer
Driftstemperatur-10 °C ~ +45 °C
Mål216 (H) x 63 (B) x 53 (D) mm
Vægt400 g
  • Akuvox videointercom-system
  • Installationsmateriale
  • Brugerinstruktion

Videointercom - Status-LED og funktionstasten - Krystalklar tovejslyd - 2 LP-tråde, standard SIP - Plug & Play lokal konfiguration - Cloud-forbindelse og vedligeholdelse